NKT NIPPON KONPO (THAILAND) CO., LTD - Parent project #827

[PJ240059] Warehouse system for business improvement for NKT
28 Nov 2024 00:37 - Ryo Nozaki

Status: In Progress Start date: 28 Dec 2024

Priority: High Due date: 05 Nov 2025

Assignee: Kittisak Isarapongporn Spent time: 893.00 hours

Description

Subtasks:

Project progress work # 828: [Cording] Warehouse system for business improvement for NK... In Progress

Project progress work # 843: [Cording] Warehouse system for business improvement for NK... In Progress

Project progress work # 1128: [Requirement definition] New

Project progress work # 1129: [Internal Design] New

Project progress work # 1130: [Coding] Documentation user manual web New
Project progress work # 1411: [Coding] Web New
Project progress work # 1412: [Coding] Handy New

Project progress work # 1131: [Installation&On-site support] New

Project progress work # 1413: [Coding] Issue found New
Project progress work # 1414: [Coding] Add checking function of tire and rack New
Project progress work # 1415: [Coding] Check problem of change location Closed
Project progress work # 1416: [Coding] Picking plan adjustment New
Project progress work # 1417: [Coding] Check qty of receiving part New
Project progress work # 1418: [Coding] Check duplicated on scan New
Project progress work # 1419: [Coding] Able to scan tag in check stock New
Project progress work # 1420: [Coding] Transport - internal test New
Project progress work # 1421: [Coding] Stock tracking - Change location New

History

#1 - 05 Dec 2024 18:16 - Ryo Nozaki

- Subject changed from [] Warehouse system for business improvement for NKT to [PJ240059] Warehouse system for business improvement for NKT

#2 - 11 Aug 2025 17:19 - Siriporn Nimitmuenwai

- Assignee changed from Ryo Nozaki to Kittisak Isarapongporn
